HttpDeflateStream::finish
HttpDeflateStream::update
The HttpDeflateStream class
PHP Manual

# HttpDeflateStream::flush

(PECL pecl_http:0.21.0-1.5.5)

HttpDeflateStream::flush — Flush deflate stream

### Description

public string HttpDeflateStream::flush ([ string `$data` ] )

Flushes the deflate stream.

### Parameters

`data`

  more data to deflate

### Return Values

Returns some deflated data as string on success or `FALSE` on failure.

HttpDeflateStream::finish
HttpDeflateStream::update
The HttpDeflateStream class
PHP Manual